{
  "Languages": {
    "English": {
      "Dashboard": {
        "Headline": "Twitch PHP Bot - Dashboard",
        "Login": "Login",
        "Logout": "Log out",
        "Uptime": "Uptime",
        "Offline": "Offline",
        "Online": "Xh Ym",
        "Timers": "Timers",
        "Poll": "Poll",
        "Giveaway": "Giveaway",
        "Commands": "Commands",
        "Rights": "Rights",
        "Loyalty Points": "Loyalty Points",
        "Bets": "Bets",
        "Raffle": "Raffle",
        "Slots": "Slots",
        "EventSub": "Subs, gifts & bits",
        "Start": "Start stream",
        "Stop": "Stop stream",
        "Restart": "Restart stream",
        "Send test": "Send test message",
        "Validate token": "Validate token",
        "Full log": "Full log",
        "Settings": "Settings",
        "Total Bits (current stream)": "",
        "Subscriptions (current stream)": "",
        "Cheers (Current stream)": "",
        "Live log": "Live log",
        "Live log description": "SSE fallback to Websocket (requires node ws_server.js)"
      },
      "Settings": {
        "Headline": "Settings",
        "Save": "Save changes",
        "Cancel": "Cancel",
        "Language": "Language"
      }
    },
    "Danish": {
      "Dashboard": {
        "Headline": "Twitch PHP Bot - Dashboard",
        "Login": "Log ind",
        "Logout": "Log ud",
        "Uptime": "Oppetid",
        "Offline": "Offline",
        "Online": "Xt Ym",
        "Timers": "Timere",
        "Poll": "Afstemning",
        "Giveaway": "Giveaway",
        "Commands": "Kommandoer",
        "Rights": "Rettigheder",
        "Loyalty Points": "Loyalitetspoint",
        "Bets": "Væddemål",
        "Raffle": "Konkurrence",
        "Slots": "Enarmet tyveknægt",
        "EventSub": "Subs, gaver & bits",
        "Start": "Start stream",
        "Stop": "Stop stream",
        "Restart": "Genstart stream",
        "Send test": "Send testbesked",
        "Validate token": "Validér token",
        "Full log": "Fuld log",
        "Settings": "Indstillinger",
        "Total Bits (current stream)": "Bits total (nuværende stream)",
        "Subscriptions (current stream)": "",
        "Cheers (Current stream)": "",
        "Live log": "Live log",
        "Live log description": "SSE fallback til Websocket (kræver node ws_server.js)"
      },
      "Settings": {
        "Headline": "Indstillinger",
        "Save": "Gem ændringer",
        "Cancel": "Annuller",
        "Language": "Sprog"
      }
    }
  }
}
